### Method

# Meta WindowConfig get_position

#### Declaration [src]

    void
    meta_window_config_get_position (
      MetaWindowConfig* window_config,
      int* x,
      int* y
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`y`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.